<?php
// ----------------------------------------------------------------------
// Language File by Carls - carls@pnphpbb.com
// 
// Updated on: 03/22/2003
// ----------------------------------------------------------------------

/****************************************************************************
 *     Polish compilation for 1.2e PNphpBB2 (based on previous versions) by:
 *                              grzesko 
 *                              grzesko@postnuke.scripts.pl
 *                              2004.04.25
 *     Polish PostNuke Team
 *     http://postnuke.scripts.pl
 *
 ****************************************************************************/ 


// Default time/date formats
define("_TIMEFORMAT","%H:%M");		//%H - hour24, %I - hour12, %M - minute, %p - am/pm
define("_DATEFORMAT","%d. %b");		//%b - month short, %B - month long, %m - month decimal (2 digits),
																	//%a - dayofweek short, %A - dayofweek long, %y - year (2 digits), %Y - year (4 digits)
																	// for more options see http://php.net/strftime

// General Block options
define("_MULTIBLOCK_OPTIONS", "PNphpBB2 MultiBlock - Opcje");
define("_SEP_BAR", "Pokaż pasek rozdzielający");
define("_SHOW_TITLE", "Pokaż tytuł sekcji");
define('_USER_STRING_LENGTH','Maksymalna długość nazw użytkowników (0 = pełna)');
					
// Forum stats
define("_DISPLAY_STATS", "Wyświetlaj w bloku statystyki Forum");
define("_STATISTICS", "STATYSTYKI FORUM");
define("_NUMBER_OF_POSTS", "Liczba postów");
define("_PTS", "Posty:");
define("_POSTS_PER_DAY", "Postów dziennie");
define("_PD", "Dzień");
define("_TOTAL", "Suma");
define("_NUMBER_TOPICS", "Liczba wątków");
define("_TOP", "Wątki:");
define("_TOPICS_PER_DAY", "Wątków dziennie");
define("_NUMBER_USERS", "Liczba użytkowników");
define("_USR", "Użytkown.:");
define("_USERS_PER_DAY", "Użytkowników dziennie");


// Members Online
define("_DISPLAY_MEMBERS", "Pokazuj użytkowników aktualnie przeglądających forum (Niedostępne dla bloku środkowego)");
if (!defined('_AND'))
{
   define('_AND', 'i');
}
if (!defined('_ONLINE'))
{
   define('_ONLINE', 'online');
}
define('_MEMBERS_ONLINE_TITLE', "UŻYTKOWNICY ONLINE");
define('_NOMEMBERS','W tej chwili nie ma żadnego użytkownika.');
define('_CURRENTLY','Mamy');
define('_GUEST','gościa');
define('_GUESTS','gości');
// Added _NOGUESTS to solve translation problems for a few languages.
// Defaults to 0 guests, but can be changed to no in english (currently no guests) and whatever needed for other languages
define('_NOGUESTS','0');
define('_MEMBER','użytkownik');
define('_MEMBERS','użytkowników');
define('_YOUAREANON','Jesteś anonimowym użytkownikiem. Możesz się zarejestrować <a href="user.php?op=check_age&amp;module=NS-NewUser"><b>tutaj</b></a>');
define('_USE_PN_PM','Używaj PostNukeowych powiadomień o prywatnych wiadomościach');
define('_DISPLAY_TO_ANNON','Pokazuj użytkowników online anonimowym odwiedzającym');
define("_AMT_PRIVATEMSG"," Liczba prywatnych wiadomości!");
define("_UNREAD_PRIVATEMSG"," Nieprzeczytane prywatne wiadomości!");
define("_SEND_PM","Wyślij prywatną wiadomość!");
define("_USE_PM_SOUND", "Dźwięk dla prywatnej wiadomości (pnimages/)");
define("_INFO_ICON", "Obrazek, który ma być wyświetlany w bloku dla anonimowych (pnimages/)");
define("_NUM_USERS", "Max liczba użytkowników online do wyświetlenia");

// Login prompt
define("_DISPLAY_LOGIN", "Wyświetlaj pola logowania");
define("_REMEMBER_ME", "Wyświetlaj pole 'zapamiętaj mnie'");

// Catergory List
define("_DISPLAY_CATEGORY", "Wyświetlaj listę kategorii w bloku");
define("_CATEGORY_LENGTH" , "Maksymalna liczba znaków dla kategorii");
define("_INCLUDE_CATEGORY", "Pokazuj następujące kategorie (CTRL+KLIK usuwa wybór)");
define("_FORUM_DRILLDOWN", "Pokaż fora na liście rozwijanej");
define("_FORUM_DRILLDOWN_MAX", "Max liczba for na liście rozwijanej");
define("_FORUM_CATEGORIES", "FORA");

// Last forum Posts
define("_FORUM_POSTS_TITLE", "OSTATNIE POSTY");
define("_DISPLAY_POSTS", "Wyświetlaj ostatnie posty w bloku");
define("_DISPLAY_CAT_POSTS", "Z każdym postem wyświetlaj jego kategorię");

define("_TIME_FORMAT", "Wprowadź format czasu (PHP)");
define("_DATE_FORMAT", "Wprowadź format daty (PHP)");

define("_POST_BY","");
define("_POST_ON","dnia");
define("_POST_AT","o godz.");
define("_GOTO_BOARD","[Wejdź na Forum]");
define("_GOTO_POST","wyświetl Posta");
define("_BOARD_GUEST","Gość");
define("_PM_NOTIFICATION","Nowe pryw. wiadomości:");

define("_TOPIC_TITLE","Wątek");
define("_TOPIC_REPLIES","Odpowiedzi");
define("_TOPIC_VIEWS","Wyświetleń");
define("_POSTER","Autor");
define("_POST_DATE","Data");
define("_POST_TIME","Czas");

define("_LAST_X_POSTS","Liczba wyświetlanych pozycji");
define("_LAST_X_SCROLL","Przewijaj posty z forum w bloku");
define("_SCROLL_HEIGHT","Wysokość okna przewijania");
define("_SCROLL_IMAGES","Wyświetl ikonę przejścia do tematu");
define("_GROUP_TOPICS","Pokazuj tylko ostatni post z każdego wątku");
define("_TITLE_STRING_LENGTH","Maksymalna ilość znaków w tytułach wątków i kategorii (0 = pełne)");

define("_EXCLUDE_FORUMS","Nie pokazuj postów z następujących for (CTRL+KLIK usuwa wybór)");
define("_MODULE_NAME", "Nazwa modułu (Nazwa katalogu) Domyślnie=PNphpBB2");
define("_MODULE_LINKS", "Użyj wywołań modułu do odsyłaczy do forum.");
define("_MODULE_LINKS_EXPLAIN", "(Przykład: http://www.host.com/modules.php?op=modload&name=)");
define("_MODULE_ERROR", "Nazwa modułu/ścieżka jest nieprawidłowa, lub moduł nie jest zainstalowany. Potrzebna korekta.");
define("_PREFIX_ERROR", "Błąd prefiksu forum, nie udało się zlokalizować bazy danych.");
define("_TEMPLATE_ERROR","Nieprawidłowe ustawienia schematu!");
define("_POSTINFO_ERROR","Nie można uzyskać informacji z bazy danych!");

define("_SCROLL_SPEED", "Szybkość przewijania");
define("_DISPLAY_DATE", "Pokaż datę");
define("_DISPLAY_TIME", "Pokaż czas");
?>